Check Point Firewall-1 Unauthorized RSH/REXEC Connection Vulnerability

Solution:
Check Point Software has released service packs that deal with this vulnerability.

For VPN-1/FireWall-1 4.0: Apply the latest Service Pack for your system (SP7 or later).

For VPN-1\FireWall-1 4.1: Apply the latest Service Pack for your system (SP2 or later).


Check Point Software Firewall-1 4.0

Check Point Software Firewall-1 4.1


 

Privacy Statement
Copyright 2010, SecurityFocus